Skip to main content
GET
/
group
/
inviteCode
/
{instance}
Fetch Group Invite Code
curl --request GET \
  --url https://api.zapthinker.com/group/inviteCode/{instance} \
  --header 'apikey: <api-key>'
{
  "inviteUrl": "https://chat.whatsapp.com/DgQvyfXzY01B6rGrpZpYze",
  "inviteCode": "DgQvyfXzY01B6rGrpZpYze"
}

Documentation Index

Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

Name of the instance

Query Parameters

groupJid
string
required

Group remote JID

Response

200 - application/json

Ok

inviteUrl
string

The URL for the WhatsApp group invite.

inviteCode
string

The code for the WhatsApp group invite.